/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
**/

    
            
.red.darken-1{background-color: #E02A26 !important}
.red-text.text-darken-1{color: #E02A26 !important}

.indigo.darken-1{background-color: #005bab !important}
.indigo-text.text-darken-1{color: #005bab !important}

.testimonials .testimonial{
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction:column;
}
.testimonials .content {
    font-size: 1.5rem;
    font-weight: 300;
    color:#444;
}
.testimonials .title {
    font-size:1.2rem;
    font-weight:500;
}
.testimonials .thumbnail {
    width:150px;
    height:150px;
    border-radius:100%;
    background-size:cover;
    margin:20px 0;
}
.studio-photos {
    background: #212121;
}

.btn-large.rounded{
    border-radius: 70px;
    color: #fff;
    line-height: 42px;
    font-style: italic;
    padding: 0.1rem 1.5rem;
    font-size: 1.6rem;
    font-weight: 500;
    letter-spacing: 0.2rem;
    height: auto;
}

.cta-slide-align {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    bottom: 0;
}

#call-to-action {
    color: #222d42;
}
#call-to-action h3{
    font-size: 2.6rem;
    margin-bottom: 0;
}
#call-to-action h3:after{
    display:none;
}
#call-to-action p {
    font-style:italic;
    font-size:1.4rem;
    font-weight:700;
    text-transform:uppercase;
}
#call-to-action .find-a-studio-link {
    margin-top:50px;
    margin-left:15%;
}

#difference-text p{
    font-size:1.4rem;
    font-weight:bold;
    text-transform:uppercase;
    color: #222d42;
}
.carousel.carousel-slider .carousel-fixed-item{bottom:initial;}

.difference{
	position:relative;
	cursor:pointer;
}
.difference:hover:after,
.difference.active:after{
	content: '';
	display: block;
	position: absolute;
	bottom: -50px;
	left: 50%;
	margin-left: -20px;
	width: 0;
	height: 0;
	border-left: 20px solid rgba(0,
0,
0,
0);
	border-right: 20px solid rgba(0,
0,
0,
0);
	border-top: 20px solid #fff;	
}
#difference-dd .container{padding-bottom:30px;}
#difference-dd h4{margin:0; font-size:22px;}
#difference-dd p{margin-bottom:0;}
.hidden{display:none;}
a.area-button.active:after{
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #005bab;
	content: '';
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-left: -3px;
}
a.area-button{
	border-radius: 3px;
	padding: 10px 30px;
	height: auto;
	margin: 0 5px 0 0;
	position: relative;
	overflow: visible;
	background: #CCC;
	color: #fff;
	text-transform: uppercase;
}
a.area-button:hover{
	background:#005bab;
	border-radius:3px;
}

a.area-button.active{
	background:#005bab;
}

.tabs {overflow:hidden;}
.tabs .tab a {
	color: #005bab;
	opacity:0.7;
}

.tabs .tab a:hover,
.tabs .tab a.active {
	color: #005bab;
}
.tabs .indicator {
    background-color: #005bab;
}




body{ letter-spacing: 0.05rem;     background: #fff;}
.home-page{ letter-spacing: 0.1rem;}
h1{font-weight: bold; text-transform: uppercase; font-size:3.2rem;}
#image-slider{color:#fff; text-transform: uppercase; letter-spacing:2px;}
#image-slider .indicators{display:none;}
textarea.materialize-textarea{padding:0.8rem 0; margin-bottom:0 !important;}
.video-container{width:100%;}
#image-slider h2{font-size:2.5rem; margin-bottom:100px; letter-spacing:10px; line-height:3rem;}
.big-button{color:#fff; padding:26px 50px 24px 56px; letter-spacing:6px; background: #3949ab; text-decoration:none; display:inline-block; font-weight:bold; font-size:1.5rem; line-height:1.7rem; text-transform: uppercase;}
.big-button:hover{background: #29399b; text-decoration:none;}

.btn-large{height: 75px;line-height: 75px;padding: 0 3rem;margin-top: 40px;border-radius: 0;font-size: 1.5rem;font-weight: bold;letter-spacing: 0.5rem;}
.promotion-slider {padding-top:0 !important; margin-top:30px;}
.promotion-slider .slides {height:300px !important;}
.promotion-slider .slides h3{font-size:2.3rem; margin-top:120px; margin-bottom:20px;}
.promotion-slider .slides h5{font-size:0.9rem; }

.slider .btn-large{margin-top:0; background:rgba(255,255,255,0.15);}

.slider .slides li .caption { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.spacer{height:60px;}

.font-medium{font-size:1.2rem !important;}
.font-large{font-size:1.5rem !important;}
.font-black{font-weight:600 !important;}

.footer-copyright{font-size: 0.7rem; text-transform: uppercase;}
.slider{height:auto; padding-top:42%;}
.slides{height:100%; }

.no-padding{padding-top: 0 !important; padding-bottom: 0 !important;}
.padding-small{padding-top: 20px !important; padding-bottom: 20px !important;}
.padding-medium{padding-top: 40px !important; padding-bottom: 40px !important;}
.padding-large{padding-top: 70px !important; padding-bottom: 60px !important;}
.padding-huge{padding-top: 85px !important; padding-bottom: 85px !important;}
		
.margin-top-20{margin-top:20px;}
.margin-top-40{margin-top:40px;}
.margin-top-60{margin-top:60px;}

.no-margin{margin:0;}
.no-margin-top{margin-top:0;}
.no-margin-bottom{margin-bottom:0;}

.faq-list li{margin-top:50px;}

.relative{position:relative;}
.inline-block{display:inline-block;}
.page-footer ul{margin:0; text-transform:uppercase; font-size:0.7rem; line-height:1.5rem;}

.page-footer ul li a{color:#fff; padding-bottom:1px; padding-left:2px; }
.page-footer ul li a:hover{border-bottom:1px solid #fff;}

.stay-connected{text-transform: uppercase; letter-spacing: 0.3rem;}
.subscribe form input{margin-bottom:0;}
.sc-email input{padding: 0px 8px; box-sizing: border-box; color:#666;}
.btn,
.btn:hover{border-radius:0;box-shadow:none;}
.sc-validation:after{top:35px !important;}
.sc-submit {margin-top:1rem;}
.sc-submit button{text-align:center; width:100%; height:3rem; line-height:3rem; padding:0;}

#image-slider{position:relative; padding-top:42%; height:0;}
.image-slider-container{position:absolute; top:0; left:0; width:100%;height: 100%; overflow: hidden;}
.image-slider-container .caption{position:absolute; top:0; left:0; width:100%;height: 100%;z-index:10;}
.image-slider-container .banner-image{width:100%;}
.rounded-button{
	border-radius: 100px;
	position:relative;
	padding-left: 44px;
  line-height: 34px;
	padding-right:18px;
	padding-top:0px !important;
	height: 32px; 
	margin-top:4px;
}
.rounded-button:hover{
	border-radius: 100px;
}
.rounded-button img,
.rounded-button i{
	position: absolute;
	left: 18px;
	top: 6px;
	width: 18px !important;
	height: 18px;
}

.team-member .title {
    display:block;
    color: #212121;
    font-weight: 600;
    font-size:1.75rem;
    transition: all 0.2s;
}
.team-member .position {
    color: #555;
    font-size:1.2rem;
    font-weight: 600;
    transition: all 0.2s;
}
.team-member .photo {
    width: 200px;
    display: block;
    height: 200px;
    margin: 0 auto;
    border-radius: 100%;
    background-size: cover;
    border: 8px solid white;
    box-sizing: border-box;
    transition: all 0.2s;
}
.slick-slide:focus {
    outline: none;
}
.team-member a:hover .title,
.team-member a:hover .position,
.team-member a:hover .photo{
    color: #E02A26;
    border-color: #E02A26;
}
		
.rounded-button i{top:0;line-height: 32px;}
form .notifications.col.s12 {min-height:26px;}
form .notifications.col.s12 p{margin:0; text-align:center;}
form .col input{margin-bottom:10px;}
.home-page h1,
.home-page h2,
.home-page h3,
.home-page h4,
.home-page h5,
.home-page h6{letter-spacing: 0.15rem;}
h4{ font-size: 1.2rem; line-height: 110%;  margin: 3.5rem 0 2rem 0; text-transform: uppercase; font-weight: bold;}
h3{ font-size: 2.92rem; line-height: 110%; margin: 1.46rem 0 5rem 0; text-transform: uppercase; font-weight: bold; }
.home-page h3:after{ content: ''; position: relative; height: 3px; width: 150px; background: #4860a9; display: block; margin: 20px auto;}
.home-page h3.white-text:after,
h4.white-text:after{ background: #EEE; } 

.heading-text h1{font-size:2.4rem;}
.heading-text h4{font-size:2.4rem;}

.sidebar,
.content{letter-spacing:0.05rem;}
.sidebar h4,
.sidebar h5,
.studio-title h4{margin:0;}
.studio-title h4{font-size:1.2rem; font-weight:normal; text-transform:none;}
.sidebar h5{font-weight: bold; font-size: 1.6rem; text-transform: uppercase; margin-bottom:20px;}

.phone{ margin-top:20px;}
.sidebar h4:after,
.sidebar h5:after,
.studio-title h4:after{display:none;}

.state-select a{margin-right:10px;}

.footer-copyright{background:none !important;}

.content h1{margin:0;}
.content .studio-phone{ font-size: 1.4rem; font-weight: bold;}

.content h2{font-size: 1.5rem; font-weight: bold; text-transform: uppercase;}
.content p{line-height: 1.5rem;}

.heading-title{margin:0 0 20px;}

.practice-hours{margin-top:40px;}
.studio-address{margin-top:20px;}
.studio-address-description{font-size: 0.8rem;}

.quote-name{padding-left: 115px; padding-top: 20px;}
.quote-job{padding-left: 115px;}
.quote-image{width:100px !important; height:100px !important;}
.quote-text{position:relative;}
.quote-text:before{content:''; display:inline-block; background-image: url('https://listentoyourbody.com.au/images/open-quote.png'); background-size:100%; background-repeat:no-repeat; width:19px; height:14px; margin-right:10px;     margin-bottom: 7px;}
.quote-text:after{content:''; display:inline-block; background-image: url('https://listentoyourbody.com.au/images/close-quote.png'); background-size:100%; background-repeat:no-repeat; width:19px; height:14px; margin-left:10px;     margin-bottom: 7px;}
.quote-text2:before,
.quote-text2:after{content:''; background-position: top left; background-repeat: no-repeat; position:absolute; display: block; width:38px; height:27px;}
.quote-text2:before{background-image: url('https://listentoyourbody.com.au/images/open-quote.png'); left: -60px; top: 0; }
.quote-text2:after{background-image: url('https://listentoyourbody.com.au/images/close-quote.png'); right: -60px; top: 20px; }

.studio-map{ margin-top: 40px; }
#map {width: 100%; padding-top: 70%; }
#map.search-map{padding-top:40%;}
.full-width{ width:100%; }
.no-touching{pointer-events:none;}
.studio-details .buttons a{min-width:170px; margin:0 10px 10px 0;}
.search-submit{padding:0 3px; text-align:center;}
#testimonials .carousel-slider{height:410px !important; overflow:visible;}
#testimonials .carousel-slider .indicators{display:none;}
#testimonials .carousel.carousel-slider .carousel-item{top:120px;}
#testimonials .carousel.carousel-slider .carousel-fixed-item.with-indicators{top:0;}
input[name="formStudio"]{display:none;}
.navbar-fixed{height:100px;}
#image-slider .active .caption { opacity:1 !important; z-index:3; transform:none !important;}
#image-slider .video-overlay{ position:absolute; top:0; left:0; height:100%; width:100%; opacity: 0.6; background-image: url('https://listentoyourbody.com.au/images/black.png'); z-index:2; background-size:cover; }
#image-slider .responsive-video{ width:100%; }
footer .social-icons img{max-width:40px;}
footer .social-icons a{margin:10px; display:inline-block; line-height:0;}
#stay-connected{ padding-top:85px;}
.studio-social-icons a img{max-width:32px; width:100%;}
.studio-social-icons a {float: right; margin-left: 10px; padding-top:4px;}




.sidebar .contact-form{margin-bottom: 30px; font-size: 80%;}
.sidebar .contact-form label{font-size: 0.8rem;}
.sidebar .contact-form input,
.sidebar .contact-form textarea{font-size: 0.8rem; height:2rem; margin-bottom:10px;}
.sidebar .contact-form button{width:100%;}
.our-team > li h3{margin:0 0 3px 0; font-size:1.1rem; font-weight: bold; text-transform:none;}
.our-team > li h3:after{display:none;}
.our-team > li{padding:14px 0; border-top:1px solid #555;}
.our-team > li img{margin:0 25px 10px 0;float:left;width:75px;height:100px;}
.our-team > li:first-child{border-top:none; padding-top:0;}
.our-team > li:last-child{padding-bottom:0;}
.our-team > li .staff-position{color:#555;}
.our-team > li .biography p{margin:0;}
.our-team > li .bio-wrapper { padding-left: 100px; }
.our-team > li{border-top:1px solid #dddddd;overflow:auto;padding:30px 0;}

.membership-pricing li span { font-size: 0.9rem; }
.membership-pricing li span.membership-type {font-size:1.1rem; display:block; width:100%; float:none; font-weight:bold; }
.membership-pricing li:after {content:''; display:table; clear:both;}
.membership-pricing li { padding: 10px; margin: 0 0 10px 0; border:1px solid #005bab; border-left:8px solid #005bab;}
.membership-pricing li .valign-wrapper{height:100%;}
.membership-pricing .row{margin-bottom:0;}

.studio-details .studio-title{display:block;}
.studio-details .studio-phone{display:block;  letter-spacing: 0.05rem;}
.studio-details .studio-address{display:block;  letter-spacing: 0.05rem; margin-top:10px;}
.studio-details .studio-directions{display:block; font-size: 0.8rem; letter-spacing: 0.05rem; margin-top:10px;}
.studio-details .studio-directions a{font-weight:bold;}

.studio-details{border-top:1px solid #DDD; margin-bottom:0;}
.studio-details:first-child{border-top:0;}

.pac-container{font-family:inherit; box-shadow:none; border-top:0; border-radius:0;}
.pac-item {padding: 5px 10px;}
.pac-item span {word-spacing:-0.1rem; font-size:0.7rem;}
.pac-item span.pac-item-query span,
.pac-item span.pac-item-query {font-size: 0.9rem;}

.pac-item:hover{color:#fff; background:#E53935}
.pac-item:hover .pac-item-query{color:#fff;}
.pac-logo:after,
.pac-icon{display:none;}
#about-us h4{height:50px; line-height:25px;}
.sidebar a{color:#777;}

.dropdown-content li>a,
.dropdown-content li>span {
    color: #005bab;
}
#content{width:100%; overflow:hidden;}

.practice-hours .opening-hours {
    float: none;
    width: auto;
}
.opening-hours .day {
    float: left;
}
.opening-hours .time {
    display: block;
    padding-left: 50%;
		text-align:left;
}

.image-wrapper{margin-left:-10%;margin-right:-10%;}
nav,
nav .nav-wrapper i,
nav a.button-collapse,
nav a.button-collapse i{height:100px; line-height:100px;}

nav{box-shadow: none;}

.brand-logo img{margin:8px 0; max-width:150px;}
		
nav .brand-logo{line-height:0;}
nav .brand-logo img{max-width:126px;}
nav ul a,
nav .brand-logo {
	text-transform: uppercase;
	font-size: 0.8rem;
  color: #FFF;
}

p {
  line-height: 1.75rem;
}

.button-collapse {
  color: #FFF;
}

.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
.parallax-container .section {
	width: 100%;
}

.search-submit{height: 46px; line-height: 46px;}
	
	
/* label color */
   .input-field label {
     color: #777;
   }
   /* label focus color */
   .input-field input[type=text]:focus + label,
   .input-field input[type=email]:focus + label,
   .input-field textarea.materialize-textarea:focus + label {
		color: #777;
   }
   /* label underline focus color */
   .input-field input[type=text]:focus,
   .input-field input[type=email]:focus,
   .input-field textarea.materialize-textarea:focus{
     border-bottom: 1px solid #000;
     box-shadow: 0 1px 0 0 #000;
   }
   /* valid color */
   .input-field input[type=text].valid,
   .input-field input[type=email].valid,
   .input-field textarea.materialize-textarea.valid{
     border-bottom: 1px solid #000;
     box-shadow: 0 1px 0 0 #000;
   }
   /* invalid color */
   .input-field input[type=text].invalid,
   .input-field input[type=email].invalid,
   .input-field textarea.materialize-textarea.invalid{
     border-bottom: 1px solid #000;
     box-shadow: 0 1px 0 0 #000;
   }
   /* icon prefix focus color */
   .input-field .prefix.active {
     color: #000;
   }
	

#about h4,
#opportunities h4{
	color: #e02a26;
	margin-bottom:20px;
}

#opportunities ul li{
	background: #efefef;
	color: #212121;
	display: inline-block;
	padding: 1rem 2rem;
	margin: 0 1rem 1rem 0;
}

@media only screen and (min-width : 993px) {
  #index-banner .section {
    top: 10%;
  }
}


@media only screen and (max-width : 992px) {
	.sidebar{padding-top:0 !important; padding-bottom:0 !important;}
	.sidebar .row{margin-bottom:0;}
	.row.studio-details .row{	
		margin:0;
	}
	.row.studio-details .row .col{
		padding:0;
	}
	.practice-hours{margin-top:20px;}
	
	.row.studio-details .row .padding-small{	
		padding: 10px 0 !important;
	}
	footer .row .col{text-align:center;}
	#stay-connected{padding-top:20px !important; padding-bottom:20px !important;}
	
	.studio-social-icons a {float: none; margin-left: 10px; padding-top: 4px; margin-bottom: 28px; display: inline-block;}
	.studio-social-icons a:first-child {margin-left: 0;}
}
@media only screen and (max-width : 870px) {
	#image-slider h2{
		font-size: 1.5rem;
    line-height: 2rem;
    margin: 0 0 30px 0;
	}
}

@media only screen and (max-width : 600px) {

	#content h1{ font-size: 1.8rem; }
  #index-banner .section {
    top: 0;
  }

	a.btn-large{
		height: 50px;
    line-height: 50px;
    font-size: 1rem;
    padding: 0 2rem;
	}
	.padding-huge{
		padding-top:40px !important;
		padding-bottom:40px !important;
	}
	
	#image-slider h2{
		font-size: 1.5rem;
    line-height: 2rem;
    margin: 0 0 20px 0;
	}
	#image-slider a.btn-large{
		margin-top:20px;
	}
	
}
@media only screen and (max-width : 450px) {
	.tabs .tab a {
		font-size: 0.8rem;
		padding: 0 6px;
	}

	#image-slider h2{
		font-size: 1rem;
    line-height: 1.5rem;
		letter-spacing:0.25rem;
    margin: 0 0 10px 0;
	}
	.heading-text h1{font-size:1.8rem;}
}


@media only screen and (max-width : 360px) {
	.heading-text h1{font-size:1.2rem;}
	.membership-type{font-size:0.9rem !important;}
}
.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}

input:not([type]):focus:not([readonly]),
input[type=text]:not(.browser-default):focus:not([readonly]),
input[type=password]:not(.browser-default):focus:not([readonly]),
input[type=email]:not(.browser-default):focus:not([readonly]),
input[type=url]:not(.browser-default):focus:not([readonly]),
input[type=time]:not(.browser-default):focus:not([readonly]),
input[type=date]:not(.browser-default):focus:not([readonly]),
input[type=datetime]:not(.browser-default):focus:not([readonly]),
input[type=datetime-local]:not(.browser-default):focus:not([readonly]),
input[type=tel]:not(.browser-default):focus:not([readonly]),
input[type=number]:not(.browser-default):focus:not([readonly]),
input[type=search]:not(.browser-default):focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]){
	  border-bottom: 1px solid #000;
    -webkit-box-shadow: 0 1px 0 0 #000;
    box-shadow: 0 1px 0 0 #000;
}

input:not([type]):focus:not([readonly])+label,
input[type=text]:not(.browser-default):focus:not([readonly])+label,
input[type=password]:not(.browser-default):focus:not([readonly])+label,
input[type=email]:not(.browser-default):focus:not([readonly])+label,
input[type=url]:not(.browser-default):focus:not([readonly])+label,
input[type=time]:not(.browser-default):focus:not([readonly])+label,
input[type=date]:not(.browser-default):focus:not([readonly])+label,
input[type=datetime]:not(.browser-default):focus:not([readonly])+label,
input[type=datetime-local]:not(.browser-default):focus:not([readonly])+label,
input[type=tel]:not(.browser-default):focus:not([readonly])+label,
input[type=number]:not(.browser-default):focus:not([readonly])+label,
input[type=search]:not(.browser-default):focus:not([readonly])+label,
textarea.materialize-textarea:focus:not([readonly])+label{
	color: #000;
}


.rich-text ul{
    padding-left: 40px;
    list-style-type: disc;  
}

.rich-text ul li{
    list-style-type: disc;  
}
























.v2 #image-slider { padding-top: 52%; }
.v2 #map { padding-top: 46%; }


.v2 img.cover{
    height:100%;
}
.v2 .half-banner ul {
  list-style: none;
  padding: 0;
}

.v2 .half-banner li {
  padding-left: 16px;
}

.v2 .half-banner li:before {
  content: "•";
  position: absolute;
  margin-left: -18px;
}

.v2 .half-banner h3 {
    font-size:3rem;
    margin-bottom: 40px;
}
.v2 .half-banner h3:after{
    width: auto;
}

.v2 .half-banner.left-text h3:after{
    margin: 20px 50% 20px 0;
}
.v2 .half-banner.right-text h3:after{
    margin: 20px 0 20px 50%;
}

.v2 .half-banner .main-content {
    font-size:1.65rem;
    padding:80px 4%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.v2 .half-banner.left-text .main-content {
    padding-right:0;
}
.v2 .half-banner.right-text .main-content {
    padding-left:0;
}

.v2 .half-banner .main-content > div{
    max-width:650px;   
}
.v2 .flex-row{
  display:flex;
}
.v2 .flex-row > div {
    flex-grow: 1;
    flex-basis: 0;
}
.v2 .half-banner .image {
    line-height:0;
}

.v2 .half-banner.left-text .image {
    text-align:right;
}

.v2 .half-banner.right-text .image {
    text-align:left;
}

.v2 .half-banner.left-text .main-content {
    text-align:left;
}
.v2 .half-banner.right-text .main-content {
    text-align:right;
}

.v2 #video-testimonials .thumbnail img {
    width:100%;
    max-width:250px;
}
.v2 #video-testimonials .thumbnail {
    text-align:center;
    padding:20px;
}
.v2 #video-testimonials .title a {
    font-size:1.2rem;
    color:#212121;
}
.v2 ul.collapsible {
    margin-bottom:0;
}
@media(max-width:1200px){
    .v2 .half-banner .image {
        display:none;
    }
    .v2 .half-banner.left-text .main-content,
    .v2 .half-banner.right-text .main-content {
        text-align:center;
        padding-right:0;
        padding-left:0;
    }
    .v2 .half-banner.right-text h3:after,
    .v2 .half-banner.left-text h3:after{
        width:50px;
        margin: 20px auto;
    }
    .v2 #steps { background:#f5f5f5;}
}
